<!-- <div class="social-line text-center">
  <a href="#pablo" class="btn btn-neutral btn-facebook btn-just-icon">
    <i class="fa fa-facebook-square"></i>
  </a>
  <a href="#pablo" class="btn btn-neutral btn-google btn-just-icon">
    <i class="fa fa-google-plus"></i>
  </a>
</div> -->

<form class="register-form">
  <div *ngIf="errors"  class="pt-3">
    <ul  [innerHtml]="errors"></ul>
  </div>
  <label>{{ "components.signin.name" | translate }}</label>
  <input type="text" class="form-control" placeholder="{{ 'components.signin.name' | translate }}"
    [(ngModel)]="user.name" name="name">

  <label>{{ "components.signin.last_name" | translate }}</label>
  <input type="text" class="form-control" placeholder="{{ 'components.signin.last_name' | translate }}"
    [(ngModel)]="user.last_name" name="last_name">

  <label>{{ "components.signin.email" | translate }}</label>
  <input type="text" class="form-control" placeholder="{{ 'components.signin.email' | translate }}"
    [(ngModel)]="user.email" name="email">

  <label>{{ "components.signin.password" | translate }}</label>
  <input type="password" class="form-control" placeholder="{{ 'components.signin.password' | translate }}"
    [(ngModel)]="user.password" name="password">

  <button class="btn btn-danger btn-block btn-round" (click)="signin()">
    <span *ngIf="disableBtn" class="spinner-border spinner-border-sm" role="status" aria-hidden="true"></span>
    <span *ngIf="!disableBtn">{{ "core.auth.login" | translate }}</span>
  </button>
</form>
